/*
_________________________________________________________
                                                  one.css
*/


#body {
	padding: 0px;
	margin: 0px;
	font-size: small;
	color:#333333;
	background-color: #FF0000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}




/*
_________________________________________________________
                                                  p,ul,li
*/



#CONTS1 ul {
list-style-image:url(https://www.netsurf.ad.jp/site-img/surf-img/list/list-image.gif);
list-style-position:outside;
line-height: 170%;
padding:0px;
margin-right: 1.5em;
margin-left: 3em;
margin-top:0.5em;
margin-bottom: 0.5em;
vertical-align:middle;
}

#CONTS1 ol {
	line-height: 141%;
	padding-right: 1em;
}

#CONTS1 li {}


#CONTS1 p{
	line-height: 165%;
	margin: 0px;
	padding-bottom: 0.7em;
	padding-right: 2em;
	padding-left: 2em;
	padding-top: 0.7em;
} 


#CONTS1 {
	background-color: #ffffff;
	background-image: url(https://www.netsurf.ad.jp/site-img/surf-img/kojin-img/1/BODY.gif);
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}

#CONTS1-HEAD {
	background-image: url(https://www.netsurf.ad.jp/site-img/surf-img/kojin-img/1/HEAD.gif);
	height: 15px;
	background-repeat: no-repeat;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}


#CONTS1 blockquote{
	background-color: #F0EFEF;
	background-image:  url(https://www.netsurf.ad.jp/site-img/surf-img/bg/blockquote_bg.png);
	background-repeat: repeat;
	padding: 0.3em 0.5em 0.3em 0.5em;
	font-size: small;
	color: #000000;
	margin-top: 2em;
	margin-bottom: 2em;
	border: 5px solid #F5F5F5;
	line-height:1.4em;

}


#FOOT1 {
	background-image: url(https://www.netsurf.ad.jp/site-img/surf-img/kojin-img/1/FOOT.gif);
	background-repeat: no-repeat;
	height: 15px;
	clear: both;
	background-color: #ffffff;
}



#CONTS1 u {
padding-bottom: 1px;
border-bottom:1px solid #0000ff;
text-decoration:none;
}


/*
_________________________________________________________
                                                    h3~h6
*/



h3{
	font-size: medium;
	font-weight: normal;
	color: #333333;
	padding-left: 23px;
	padding-top: 14px;
	padding-bottom: 0px;
	background-image:url(https://www.netsurf.ad.jp/camp/FLETS/img/h3.png);
	background-repeat:no-repeat;
	height: 40px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}



h4{
	font-size: medium;
	line-height: 54px;
	font-weight: normal;
	color: #333333;
	padding-left: 23px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image:url(https://www.netsurf.ad.jp/camp/FLETS/img/h4.png);
	background-repeat:no-repeat;
	height: 50px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}


h5{
	font-size: medium;
	line-height: 44px;
	font-weight: normal;
	color: #333333;
	padding-left: 23px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image:url(https://www.netsurf.ad.jp/camp/FLETS/img/h5.png);
	background-repeat:no-repeat;
	height: 40px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}



h6{
	font-size: small;
	font-weight: normal;
	margin: 1px 10px 1px 1em;
	padding: 4px;
	color: #333333;
	border-bottom: 1px solid #CCCCCC;
}






/*
_________________________________________________________
                                                    Table
*/



.Table_one {
	width: 740px;
	margin: 0px auto;
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: small;
	text-align: left;
	background-color: #cccccc;
}

.Table_one th{
	margin: 1px;
	padding: 4px;
	background-color: #F7F7F7;
	border: 2px solid #FFFFFF;
	color: #333333;
	text-align: center;
	font-weight:normal;
}

.Table_one td{
	margin: 1px;
	padding: 4px;
	color: #333333;
	text-align: center;
}


/*
_________________________________________________________
                                                     Foot
*/




#foot {
	text-align: center;
	background-image: url(https://www.netsurf.ad.jp/site-img/surf-img/kojin-img/1/foot.png);
	background-repeat: no-repeat;
	height: 25px;
	clear: both;
	background-color: #ffffff;
	margin: 0px auto;
	width: 770px;
}
